@charset "UTF-8";
 /*各safetyの共通部分 */  
  /*boxは共通 */
*{
  margin:0;
  padding:0;
　}
body{
     background-color:#EDEDED; 
     }
.container{
           position:relative;
           top:0;
           left:0;
           width:960px; 
           height:auto;       
           margin:auto;     
           }                 
.header{
         position:absolute;
         top:0;
         left:0;
         width:960px; 
         height:160px; 
         background-color: #ffffff;           
          } 
               
 #header2{
         position:absolute;
         top:0;
         left:0;
         width:960px; 
         height:150px; 
        background-image:url(../images/Header-New960.gif);         
         background-repeat: no-repeat; 
         }
         
/*コンテンツ部分は全て共通  */              
.safety_contents{             
                position:absolute;
               top:160px;
               left:0;
               width:960px; 
               height:auto; 
               color:#400000 ; 
               background-image:url(../images/bg-960-2.gif) ;
               background-repeat: repeat-y;  
               font-family: "メイリオ","ＭＳ Ｐゴシック","MS PGothic","ＭＳ ゴシック","MS Gothic","ヒラギノ角ゴ ProN W3",
               "Hiragino Kaku Gothic ProN" ,"Osaka",Verdana,sans-serif  ;                    
             } 
             
   /* ナビゲーション */   
ul.topnav{font-size:90%;
         position:absolute;
         top:125px;
         left:10px;
         width:960px; 
         height:auto;               
         list-style-type:none;
          }  
ul.topnav li{        
             float: left;
             border: solid 1px #FFFFFF;
             border-right: none;
             }
ul li a{
        text-decoration: none;
        }
ul.topnav a:hover{
                 font-weight: bold;
                 background-color:#FFFFFF;
                 color: #CC0000;
                 }                                                            
ul.topnav a{
            display: block;
            width: 173px;
            padding:8px 7PX;          
            text-align: center;
            background-color: #c5e2fa;
            }

 
 
 
/* ここまで　ナビゲーション */    

/*  box部分 */  

div#box{ /* background-color:#FFCCCC ;  */
         margin:100px 10px 50px 10px;
         padding-left: 80px;
        }


/*枠内トップページに戻る */  
                          
li.modoru{
       margin:15px 0 0 570px;
       font-size: 90%;
       }      
li.modoru a{
         text-decoration:none;
       }        
li.modoru a:hover{
                 color:#CC0000;
                 text-decoration: underline;
                 }

    
/*フッター部分は全て共通 */                 
.footer{
        width:940px; 
        height:auto;       
        color:#999999;
        margin-left:10px;
        background-color:#DDF5F9;
        line-height: 1.3;
        font-size:85%;  
        text-align:center;
        padding-top:5px;
        padding-bottom: 10px; 
        border:solid #c5e2fa;
        border-width:2px 0 0 0 ; 
        list-style-type: none;    
        }              
.address{
        font-size:90%;
        }       
.representative{
                font-size:85%;         
                } 
  
  
  
  
  
